﻿.dc-theme-l5 {color:#000 !important; background-color:#f0f0f0 !important}
.dc-theme-l4 {color:#000 !important; background-color:#cccccc !important}
.dc-theme-l3 {color:#fff !important; background-color:#999999 !important}
.dc-theme-l2 {color:#fff !important; background-color:#666666 !important}
.dc-theme-l1 {color:#fff !important; background-color:#333333 !important}
.dc-theme-d1 {color:#fff !important; background-color:#000000 !important}
.dc-theme-d2 {color:#fff !important; background-color:#000000 !important}
.dc-theme-d3 {color:#fff !important; background-color:#000000 !important}
.dc-theme-d4 {color:#fff !important; background-color:#000000 !important}
.dc-theme-d5 {color:#fff !important; background-color:#000000 !important}

.dc-theme-white{color:#fff !important; background-color:#fff !important}
.dc-theme-light {color:#000 !important; background-color:#f0f0f0 !important}
.dc-theme-dark {color:#fff !important; background-color:#000000 !important}
.dc-theme-action {color:#fff !important; background-color:#000000 !important}

.dc-theme {color:#fff !important; background-color:#000000 !important}
.dc-text-theme {color:#000000 !important}
.dc-border-theme {border-color:#000000 !important}

.dc-hover-theme:hover {color:#fff !important; background-color:#000000 !important}
.dc-hover-text-theme:hover {color:#000000 !important}
.dc-hover-border-theme:hover {border-color:#000000 !important}


.dcb-theme-l5 {color:#000 !important; background-color:#f2f9fe !important}
.dcb-theme-l4 {color:#000 !important; background-color:#d2eafd !important}
.dcb-theme-l3 {color:#000 !important; background-color:#a6d4fa !important}
.dcb-theme-l2 {color:#000 !important; background-color:#79bff8 !important}
.dcb-theme-l1 {color:#fff !important; background-color:#4daaf6 !important}
.dcb-theme-d1 {color:#fff !important; background-color:#0c87eb !important}
.dcb-theme-d2 {color:#fff !important; background-color:#0b78d1 !important}
.dcb-theme-d3 {color:#fff !important; background-color:#0a69b7 !important}
.dcb-theme-d4 {color:#fff !important; background-color:#085a9d !important}
.dcb-theme-d5 {color:#fff !important; background-color:#074b83 !important}

.dcb-theme-light {color:#000 !important; background-color:#f2f9fe !important}
.dcb-theme-dark {color:#fff !important; background-color:#074b83 !important}
.dcb-theme-action {color:#fff !important; background-color:#074b83 !important}

.dcb-theme {color:#fff !important; background-color:#0099ff !important}
.dcb-text-theme {color:#0099ff !important}
.dcb-border-theme {border-color:#0099ff !important}

.dcb-hover-theme:hover {color:#fff !important; background-color:#0099ff !important}
.dcb-hover-text-theme:hover {color:#0099ff !important}
.dcb-hover-border-theme:hover {border-color:#0099ff !important}